.credit__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 40px;
  margin: 40px 0;
}

.credit__form {
  display: block;
  float: left;
  position: sticky;
  top: 165px;
  left: 0;
  width: 45%;
  height: 100%;
}

.credit__section2,
.credit__section3 {
  background: #ffffff;
  border: 1px solid #e1e1e1;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  border-radius: 10px;
  padding: 15px;
  margin-bottom: 20px;
}

.credit__section3 {
  padding: 30px;
  padding-bottom: 20px;
  margin-bottom: 0;
  margin-top: 30px;
}

.main__form-btn {
  background: var(--secondary-color);
}

.filter__title {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: -0.025em;
  color: #757575;
}

.credit__section1 .filter__title,
.filter__title-trade,
.gos__title {
  text-align: left;
}

.label {
  margin-bottom: 20px;
}

.credit__col {
  width: 55%;
}

.col__section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px;
}

.credit__col-form {
  position: relative;
  background: url(/static/img/credit__bg.png) no-repeat center;
  background-size: cover;
  border-radius: 12px;
  padding: 20px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
  z-index: 1;
}

/* .credit__col-form::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/static/img/credit__woman.webp) no-repeat center;
  background-size: contain;
  width: 250px;
  height: 300px;
  z-index: -1;
  pointer-events: none;
} */

.credit__form-title {
  font-weight: 700;
  font-size: 26px;
  line-height: 32px;
  color: #fff;
  margin-bottom: 5px;
  background: transparent;
}

.credit__form-input {
  max-width: 253px;
  height: 40px;
  background: #fff;
  border-radius: 5px;
}

.credit__form-btn {
  max-width: 253px;
  height: 40px;
  background: var(--secondary-color);
  border-radius: 6px;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
}

.credit__top-section {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 10px;
  background: #ffffff;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  border-radius: 10px;
  padding: 15px 10px;
  margin-bottom: 20px;
}

.credit__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

.credit__block img {
  min-width: 44px;
  width: 44px;
  height: 44px;
  -o-object-fit: contain;
  object-fit: contain;
  margin-right: 10px;
}

.credit__block h3 {
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: var(--secondary-color);
}

.view__car,
.credit__btn-next,
.credit__btn-back {
  display: none;
}

.view__car {
  background: url(/static/img/credit__city.webp) no-repeat center -100% #fff;
  background-size: contain;
  border: 1px solid #e1e1e1;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  border-radius: 10px;
  padding: 20px;
  row-gap: 10px;
  margin-bottom: 20px;
}

.credit__section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #757575;
}

.output-car-name {
  font-weight: 700;
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 20px;
}

.view__car-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px;
}

.view__car-img {
  max-width: 300px;
  height: 200px;
}

.view__col {
  max-width: 170px;
  width: 100%;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  background: #ffffffcc;
  border-radius: 5px;
  padding: 10px;
  margin-right: -20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 15px;
}

.view__row {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 20px;
}

.view__row::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 17px;
  height: 17px;
  background: url(/static/svg/card__star-red.svg) no-repeat center;
}

.view__row img {
  width: 25px;
  height: 25px;
  -o-object-fit: contain;
  object-fit: contain;
  margin-right: 10px;
}

.view__row p {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #737373;
}

.output-car-foto {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.credit__list-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

.credit__list-item {
  text-align: center;
  padding: 10px;
  background: var(--secondary-color);
  border-radius: 10px;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
}

.output-price,
.output-sale,
.output-procent {
  font-weight: 600;
}

.output-first,
.output-payment {
  font-weight: 600;
  margin-left: auto;
}

.first__row,
.payment__row,
.range__time-block label {
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
}

.credit__title {
  font-weight: 600;
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 10px;
}

.credit__title-min {
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
  color: initial;
  margin-bottom: 5px;
}

.tradein__title {
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 10px;
  color: var(--main-color);
}

.tradein__title span {
  font-weight: 600;
  color: var(--secondary-color);
}

.credit__list {
  list-style: disc;
  padding-left: 20px;
  margin-bottom: 20px;
}

.credit__text,
.credit__list li {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 5px;
}

.credit__p {
  padding: 0;
}

.credit__p::before {
  content: none;
}

.tradein__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-indent: 10px;
}

.tradein__text:not(:last-child) {
  margin-bottom: 20px;
}

.credit__text span,
.tradein__text span {
  font-weight: 700;
  color: var(--secondary-color);
}

.tradein__text-bold {
  font-weight: 700;
  font-size: 18px;
  color: var(--main-color);
}

.trade__form-input {
  width: 100%;
  height: 60px;
  padding-left: 20px;
  background: #ffffff;
  border: 1px solid #e1e1e1;
  -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
  border-radius: 10px;
}

/* --------------- custom range slider items --------- */

.irs--round.irs-with-grid {
  margin-bottom: 20px;
}

.irs--round .irs-line {
  top: 35px;
  height: 6px;
  border-radius: 6px;
  background: rgba(198, 198, 198, 0.6);
}

.irs--round .irs-bar {
  top: 35px;
  height: 6px;
  background: var(--secondary-color);
  border-radius: 6px;
}

.irs--round .irs-from,
.irs--round .irs-to,
.irs--round .irs-single {
  background: var(--secondary-color);
}

.irs--round .irs-handle {
  top: 31px;
  width: 15px;
  height: 15px;
  background: var(--secondary-color);
  border: none;
  -webkit-box-shadow: var(--main-shadow);
  box-shadow: var(--main-shadow);
  cursor: pointer;
}

.irs--round .irs-handle.state_hover,
.irs--round .irs-handle:hover {
  background: var(--secondary-color);
}

.irs--round .irs-min,
.irs--round .irs-max {
  background: none;
}

.irs-grid {
  bottom: -4px;
}

.irs--round .irs-single:before {
  border-top-color: transparent;
}

.mobile__call {
  display: none;
}

.trade__col-form {
  position: relative;
  background: url(/static/img/trade__bg.png) no-repeat 100% 50%;
  background-size: cover;
  border-radius: 25px;
  padding: 20px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
  z-index: 1;
}

.trade__col-form::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: -o-linear-gradient(left, #262626 60%, rgb(38 38 38 / 0%) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #262626), to(rgb(38 38 38 / 0%)));
  background: linear-gradient(90deg, #262626 60%, rgb(38 38 38 / 0%) 100%);
  border-radius: 25px;
  width: 85%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}

.trade__form-title {
  font-weight: 900;
  font-size: 40px;
  line-height: 43px;
  color: #ffffff;
  background: transparent;
}

.trade__form-text {
  max-width: 240px;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: -0.025em;
  color: #ffffff;
  background: transparent;
}

.trade__col-form .trade__form-input {
  max-width: 270px;
  height: 44px;
  background: #ffffff;
  border: 1px solid #e1e1e1;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 5px;
}

.trade__col-form .trade__form-btn {
  max-width: 270px;
  height: 50px;
  font-weight: 600;
  font-size: 14px;
  line-height: 16px;
}

.trade__graf {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 10px;
  margin: 20px 0;
}

.graf__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.graf__block-round {
  position: relative;
  width: 125px;
  height: 125px;
  background: var(--secondary-color);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 44px;
  line-height: 54px;
  color: #fff;
}

.graf__block-round::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -90px;
  border: 1px solid #6A696A;
  width: 90px;
}

.graf__block:nth-child(3) .graf__block-round::before {
  content: "";
  position: absolute;
  top: initial;
  bottom: -90%;
  right: 80%;
  border: none;
  background: url(/static/svg/graf.svg) no-repeat center;
  background-size: cover;
  width: 360px;
  height: 125px;
  z-index: -1;
}

.graf__block:nth-child(6) .graf__block-round::before {
  content: none;
}

.graf__block p {
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.025em;
  color: #6A696A;
  margin-top: 15px;
  max-width: 150px;
  height: 36px;
}

/* ----------------- @media ---------------------- */

@media screen and (max-width: 1100px) {
  .graf__block:nth-child(3) .graf__block-round::before {
    right: 46%;
  }
}

@media screen and (max-width: 1024px) {

  .credit__form-input,
  .credit__form-btn {
    max-width: 300px;
  }
}

@media screen and (max-width: 1023px) {
  .credit__top-section {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px 5px;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
  }

  .credit__col-form::after {
    width: 180px;
    height: 220px;
  }

  .credit__form-input,
  .credit__form-btn {
    max-width: 250px;
  }

  .credit__block {
    background: #ffffff;
    -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    border-radius: 10px;
    padding: 10px;
  }

  .credit__main {
    gap: 20px;
  }

  .view__car {
    padding: 15px 20px;
  }

  .view__car {
    margin-top: 20px;
  }

  .credit__block p {
    font-size: 18px;
    line-height: 18px;
  }

  .output-car-name {
    text-align: center;
    font-size: 22px;
    line-height: 22px;
  }

  .credit__list-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .credit__list-item {
    padding: 5px;
  }

  .credit__list-item p {
    font-size: 18px;
    line-height: 18px;
  }

  .output-price,
  .output-sale {
    font-size: 22px;
    line-height: 26px;
  }

  .credit__text,
  .credit__section ul li,
  .tradein__text {
    font-size: 16px;
    line-height: 20px;
  }

  .trade__graf {
    gap: 30px 10px;
  }

  .graf__block-round {
    width: 100px;
    height: 100px;
  }

  .graf__block p {
    font-size: 14px;
  }

  .graf__block:nth-child(3) .graf__block-round::before {
    bottom: -82%;
    right: 47%;
    width: 260px;
    height: 80px;
  }
}

@media screen and (max-width: 767px) {
  .credit__col-form {
    margin-top: 30px;
  }

  .credit__col-form::after {
    width: 250px;
    height: 300px;
  }

  .credit__form-input,
  .credit__form-btn {
    max-width: 350px;
  }

  .credit__btn-next,
  .credit__btn-back {
    display: block;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    background: var(--secondary-color);
  }

  .credit__btn-next {
    border-radius: 14px;
    padding: 14px 0;
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
  }

  .credit__btn-back {
    border-radius: 5px;
    padding: 5px 0;
    max-width: 100px;
    width: 100%;
    margin-bottom: 10px;
  }

  .credit-section:not(:first-of-type),
  .credit__section-hide {
    display: none;
  }

  .view__car {
    background: url(/static/img/credit__city.webp) no-repeat 50% -60% #fff;
    background-size: initial;
  }

  .col__section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .credit__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    margin: 20px 0;
  }

  .credit__form {
    position: initial;
    margin: 0 auto;
    width: 100%;
  }

  .credit__col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    gap: 20px;
  }

  .section__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .credit__top-section {
    background: #ffffff;
    -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 15px;
  }

  .credit__block {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
  }

  .view__car {
    margin: 0px;
  }

  .credit__list-group {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .trade__col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .graf__block-round::before {
    right: -145px;
    width: 145px;
  }

  .graf__block:nth-child(3) .graf__block-round::before {
    bottom: -88%;
    width: 500px;
    height: 100px;
  }

  .trade__col-form::after {
    background: -o-linear-gradient(left, #262626 67%, rgb(38 38 38 / 0%) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(67%, #262626), to(rgb(38 38 38 / 0%)));
    background: linear-gradient(90deg, #262626 67%, rgb(38 38 38 / 0%) 100%);
  }

  .trade__col-form .trade__form-input,
  .trade__col-form .trade__form-btn {
    max-width: 350px;
  }
}

@media screen and (max-width: 700px) {
  .graf__block:nth-child(3) .graf__block-round::before {
    width: 450px;
  }

  .trade__col-form .trade__form-input,
  .trade__col-form .trade__form-btn {
    max-width: 270px;
  }
}

@media screen and (max-width: 640px) {
  .graf__block:nth-child(3) .graf__block-round::before {
    width: 400px;
  }
}

@media screen and (max-width: 580px) {
  .credit__col-form {
    margin-top: 0;
  }

  .credit__col-form::after {
    width: 180px;
    height: 220px;
  }

  .credit__form-input,
  .credit__form-btn {
    max-width: 253px;
  }

  .credit__list-item p {
    font-size: 16px;
    line-height: 16px;
  }

  .output-price,
  .output-sale {
    font-size: 18px;
    line-height: 18px;
  }

  .credit__block h3 {
    font-size: 16px;
    line-height: 18px;
  }

  .irs--round .irs-line,
  .irs--round .irs-bar {
    top: 33px;
    height: 10px;
  }

  .first__row,
  .payment__row,
  .range__time-block label {
    font-size: 14px;
  }

  .first__row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px 5px;
  }

  .credit__text,
  .credit__section ul li,
  .tradein__text {
    font-size: 14px;
    line-height: 18px;
  }

  .graf__block-round::before {
    right: -85px;
    width: 85px;
  }

  .graf__block:nth-child(3) .graf__block-round::before {
    width: 320px;
    border: 1px solid #6a69693d;
    background: none;
    height: auto;
    -webkit-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    bottom: -50%;
    right: 60%;
  }
}

@media screen and (max-width: 525px) {
  .credit__top-section {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px 5px;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
  }

  .credit__block {
    background: #ffffff;
    -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    padding: 10px;
  }
}

@media screen and (max-width: 460px) {
  .credit__col-form {
    height: 240px;
  }

  .credit__col-form::after {
    right: -10px;
    z-index: 1;
    width: 150px;
    height: 180px;
  }

  .credit__form-btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: initial;
  }

  .credit__section2 {
    padding: 10px;
    margin-bottom: 0;
  }

  .credit__section3 {
    padding: 15px;
    padding-bottom: 5px;
    -webkit-box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    box-shadow: 10px 10px 10px rgba(237, 237, 238, 0.52), 5px 5px 4px rgba(237, 237, 238, 0.68);
    margin-bottom: 0;
  }

  .view__car-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0;
  }

  .view__col {
    max-width: 300px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 5px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 5px;
    padding: 0;
    margin: 0;
  }

  .view__car {
    background: url(/static/img/credit__city.webp) no-repeat 50% -28% #fff;
    background-size: initial;
    padding: 10px 5px;
  }

  .credit__list-group {
    margin-top: 20px;
  }

  .credit__list-item {
    background: #ffffff;
    font-size: 14px;
    line-height: 16px;
  }

  .credit__list-item p {
    font-size: 14px;
    line-height: 14px;
    color: var(--main-color);
  }

  .output-price,
  .output-sale,
  .output-procent {
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    color: var(--secondary-color);
  }

  .credit__btn-next {
    border-radius: 10px;
    max-width: 100%;
  }

  .trade__col-form {
    border-radius: 10px;
    padding: 10px;
    background: url(/static/img/trade__bg.webp) no-repeat center;
    background-size: cover;
    margin-bottom: 0;
  }

  .trade__form-title {
    display: none;
  }

  .trade__form-text {
    letter-spacing: initial;
    text-align: center;
  }

  .trade__col-form::after {
    background: rgb(0 0 0 / 40%);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    border-radius: 10px;
    width: 100%;
  }

  .trade__form-text,
  .trade__col-form .trade__form-input,
  .trade__col-form .trade__form-btn {
    max-width: 100%;
  }

  .graf__block-round {
    width: 70px;
    height: 70px;
    font-size: 30px;
    line-height: 36px;
  }

  .graf__block:nth-child(3) .graf__block-round::before {
    width: 270px;
    -webkit-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    transform: rotate(-25deg);
    bottom: -66%;
    right: 55%;
  }
}

@media screen and (max-width: 425px) {
  .trade__graf {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;

    margin: 0 0 15px;
  }

  .graf__block {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .graf__block-round {
    display: none;
  }

  .graf__block p {
    position: relative;
    max-width: 100%;
    margin-top: 0;
    color: #757575;
    padding-left: 12px;
  }

  .graf__block p::before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 2px;
    height: 2px;
    background: #757575;
    border-radius: 5px;
  }
}

@media screen and (max-width: 375px) {
  .label {
    margin-bottom: 15px;
  }

  .view__car-img {
    max-width: 260px;
  }

  .credit__block {
    padding: 6px;
  }

  .credit__block img {
    min-width: 35px;
    width: 35px;
    height: 35px;
  }

  .credit__block h3 {
    font-size: 14px;
    line-height: 16px;
  }

  .credit__form-input,
  .credit__form-btn {
    max-width: 100%;
  }

  .credit__form-title {
    text-align: center;
  }

  .view__row p {
    font-size: 14px;
  }

  .tradein__title {
    font-size: 16px;
    line-height: 18px;
  }

  .trade__graf {
    gap: 5px;
  }
}